package com.keao.edu.user.dto;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

/**
 * @Author Joburgess
 * @Date 2020.06.27
 */
public class ExamOrganRegistDto {

    private Integer examId;

    @ApiModelProperty(value = "总报名人数")
    private Integer totalRegistrationStudentNum;

    @ApiModelProperty(value = "总缴费金额")
    private BigDecimal totalPaymentAmount;

    public Integer getExamId() {
        return examId;
    }

    public void setExamId(Integer examId) {
        this.examId = examId;
    }

    public Integer getTotalRegistrationStudentNum() {
        return totalRegistrationStudentNum;
    }

    public void setTotalRegistrationStudentNum(Integer totalRegistrationStudentNum) {
        this.totalRegistrationStudentNum = totalRegistrationStudentNum;
    }

    public BigDecimal getTotalPaymentAmount() {
        return totalPaymentAmount;
    }

    public void setTotalPaymentAmount(BigDecimal totalPaymentAmount) {
        this.totalPaymentAmount = totalPaymentAmount;
    }
}
